/* Write your styles */
body {/* background: url("/images/bg_top.jpg") top center no-repeat; */background:#0b2824 url("/images/bg.jpg") top center repeat-x; font-size: 14px;color:#1a2423!important;}
    .get {
      background: #1E5B94;
      color: #fff;
      text-align: center;
      padding: 100px 0;
	  display: none;
    }

    .get-title {
      font-size: 200%;
      border: 2px solid #fff;
      padding: 20px;
      display: inline-block;
    }

    .get-btn {
      background: #fff;
    }

    .detail {
      background: #fff;
    }

    .detail-h2 {
      text-align: center;
      font-size: 150%;
      margin: 40px 0;
    }

    .detail-h3 {
      color: #1f8dd6;
    }

    .detail-p {
      color: #7f8c8d;
    }

    .detail-mb {
      margin-bottom: 30px;
    }

    .hope {
      background: #0bb59b;
      padding: 50px 0;
    }

    .hope-img {
      text-align: center;
    }

    .hope-hr {
      border-color: #149C88;
    }

    .hope-title {
      font-size: 140%;
    }

    .about {
      background: #fff;
      padding: 40px 0;
      color: #7f8c8d;
    }

    .about-color {
      color: #34495e;
    }

    .about-title {
      font-size: 180%;
      padding: 30px 0 50px 0;
      text-align: center;
    }


.mt10 { margin-top: 10px; }	
.mt20 { margin-top: 20px; }	
.mt30 { margin-top: 30px; }	
.mt40 { margin-top: 40px; }	
.mt50 { margin-top: 50px; }	
.am-container { max-width: 1202px; }
.main_main { width: 1200px; margin: 20px auto 0px; background-color: #FFF; padding:10px }	
.topbox { width: 1200px; margin:60px auto 0; }
.logobox { text-align: center; }
.logobox img { width: 250px; }
.navbox { width: 1200px; margin: 0 auto; padding: 20px 60px; height: 68px; background-color: #469818; margin-top: 10px; background: linear-gradient(to bottom, #66aa41 65% 45%, #469819 60%); border-radius: 12px; border: 1px #568c39 solid;position:relative;}
.navbox a { padding: 0 30px; font-size: 18px; font-weight: bold; color: #FFF; position:relative;}
.navbox a:not(:last-child){border-right: 1px #c3e1be solid;}
.navbox a:hover,.navbox a.on { color:#ffe467; }
.navbox a:hover:after,.navbox a.on:after{content: ""; display: inline-block; width: 20px; height: 4px;background: #ffe467; border-radius: 100px; position: absolute; bottom: -12px; left: 50%; margin-left: -10px;}
.navbox:before{content: ""; display:block; width: 270px; height: 23px;background:url(../images/snow_top.png) no-repeat center; border-radius: 100px; position: absolute; top: -12px; left: -6px;}
.navbox:after{content: ""; display:block; width: 260px; height: 41px;background:url(../images/snow_bottom.png) no-repeat center; border-radius: 100px; position: absolute; bottom: -18px; right:0;}
.am-topbar-brand { padding: 0px; }
.am-topbar-nav { float: right; }
.am-table{border-radius:8px 8px 0 0;}
.am-table-bd>tbody>tr>td{border:1px solid #aacab7;}
.am-table-bd:nth-child(odd)>tbody>tr>td{border:1px solid #d2baaf;}
.notice{width: 1200px;margin:20px auto 0;border-radius:8px;background:#fff7e7;border:1px #f3e2bf solid;}
.notice.am-table>tbody>tr>td{padding:1.3rem .7rem;background:#fff7e7;border-radius: 8px;}
.notice img{margin-top: -3px;margin-left: 15px;margin-right: 10px;}
.notice.am-table-bd,.notice.am-table-bd>thead>tr>th,.notice.am-table-bd>tbody>tr>th, .notice.am-table-bd>tfoot>tr>th, .notice.am-table-bd>thead>tr>td, .notice.am-table-bd>tbody>tr>td, .notice.am-table-bd>tfoot>tr>td{border:none!important;}
.am-table-bd>thead>tr>th{border:none!important;}
/*.am-table-bd:nth-of-type(2) .bccheng{background:#53579e;color:#e6ec12;}*/
.am-table-bd:nth-of-type(3) .bccheng{}
.centertd img{display: block;width: 19px;margin: 0 auto 5px;}

.am-topbar { border-color:#6bb32a; }
.bch { background-color: #FDFF99; }
.am-table .bccheng { background-color: #FEA912;color:#fff; }
.am-table:nth-of-type(2) .bccheng{background:#ea7449;color:#fff;}
.am-table:nth-of-type(3) .bccheng{background:#db943a;}

.am-table .bccheng>tr>th:first-child{width: 174px!important;font-size: 16px!important;background: url(../images/bg_tit2.png) center no-repeat;margin-top: -4px;position: absolute;padding-left: 39px;}
.am-table:nth-of-type(2) .bccheng>tr>th:first-child{width: 174px!important;font-size: 16px!important;background: url(../images/bg_tit1.png) center no-repeat;margin-top: -4px;position: absolute;padding-left: 39px;}
.am-table:nth-of-type(3) .bccheng>tr>th:first-child{width: 174px!important;font-size: 16px!important;background: url(../images/bg_tit3.png) center no-repeat;margin-top: -4px;position: absolute;padding-left: 39px;padding-right:20px;}

.fwq_name { color: #FF0000; }
.a_go { color: #FF0000; }

.adboxs { width: 1180px; margin: 10px auto 0px; background: #fdf4f0; /* height:100px; */ line-height: 100px; text-align: center; }
.adboxs a { font-size: 25px; font-weight: bold; color: #ee8b67; text-align: center;  }
.bcz { background-color: #E7F8EE; }

.right_ad_img img{ width: 230px; height: 413px; max-width: 230px; }
.am-topbar{background-color:rgba(255,255,255,0.7)}

.footer { padding:30px 0; }
.footer p { color: #f9fef4; margin: 0; padding: 5px 0; text-align: center;}
.footer p a{ color:#f9fef4;}

@media only screen and (min-width: 641px) {
    .am-topbar-nav>li.am-active>a, .am-topbar-nav>li.am-active>a:hover, .am-topbar-nav>li.am-active>a:focus {
        color: #6bb32a;
		}
	.am-topbar-nav>li.am-active>a:after {
        border-bottom-color: #6bb32a;
	}